Bug 55957 - KDbg translations are missing from RH 7.2
KDbg translations are missing from RH 7.2
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdbg (Show other bugs)
7.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-09 09:47 EST by tszanto
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-14 05:07:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tszanto 2001-11-09 09:47:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Not really a bug, but KDbg's translations (kdbg.mo/kdbg.po) are not 
installed with RH 7.2. These files are really small and should be part of 
the KDE packages. KDbg's K menu entry string can be found in KDE's 
desktop.mo/desktop.po, that could be used too (instead of "Debugger").

BTW the tiny KPPPLoad utility has no translation. Its .po file should be 
part of the "others" branch in the KDE CVS.
     

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. (nothing)
2.
3.
	

Additional info:
Comment 1 Ngo Than 2001-11-14 05:07:43 EST
we will release kde-2.2.2 soon. It should fix this problem.
Comment 2 Ngo Than 2001-12-07 08:38:29 EST
It's fixed in kdbg-1.2.2-1.

Note You need to log in before you can comment on or make changes to this bug.